Плагины для Openmediavault 0.5 Sardaukar

Список разделов Openmediavault по-русски Плагины

Название раздела: Плагины
Описание: Установка и настройка плагинов в OpenMediaVault.
Здесь обсуждаем и задаем вопросы только по дополнениям и плагинам.

Ответить


Этот вопрос предназначен для предотвращения автоматической отправки форм спам-ботами.
:hi: :smile: :wink: :twisted: :sad: :evil: :smoke: :eh: :eek: :fie: :silenced: :razz: :oops: :help: :spy: :insane: :biggrin: :toothless: :ill: :nervious: :weirdface: :pray: :clap: :think: :boxing: :cyclop: :rambo: :zombie: :cry: Ещё смайлики…
   

Развернуть Обзор темы: Плагины для Openmediavault 0.5 Sardaukar

Сообщение rass_vet » 26.09.2016, 11:08

Люди добрые, подскажите как плагины устанавливать? Скачивал deb c http://omv-extras.org/debian/pool/main/o/openmediavault-omvextrasorg/. все по очереди. результатов 0. никаких плагинов не добавилось. Скачивал отдельно deb http://omv-extras.org/debian/pool/main/o/openmediavault-website/. тоже бесполезно. Ошибку выдает. Что делать-то?

Сообщение hobot-bobot » 21.05.2015, 11:04

teoln_m писал(а):Добрый день уважаемые форумчане.
Подскажите пожалуйста можно ли установить deb пакета openmediavault-omvextrasorg для Openmediavault 2.0 Stone burner
отсюда http://omv-extras.org/debian/pool/main/o/openmediavault-omvextrasorg, версия пакета openmediavault-omvextrasorg_1.24_all.deb,
будет ли он работать с этой версией OMV?
Будет, это последняя версия.
teoln_m писал(а):И ещё вопрос можно не устанавливать openmediavault-omvextrasorg полностью, а установить только minidlna и Transmission отсюда
http://omv-extras.org/debian/pool/main/o/openmediavault-minidlna/
http://omv-extras.org/debian/pool/main/o/openmediavault-transmissionbt/
просто больше ничем не пользуясь, будут ли они работать если их поставить отдельно для Openmediavault 2.0 Stone burner?
Наверно можно, проблем быть не должно.

Сообщение teoln_m » 21.05.2015, 10:52

Добрый день уважаемые форумчане.
Подскажите пожалуйста можно ли установить deb пакета openmediavault-omvextrasorg для Openmediavault 2.0 Stone burner
отсюда http://omv-extras.org/debian/pool/main/o/openmediavault-omvextrasorg, версия пакета openmediavault-omvextrasorg_1.24_all.deb,
будет ли он работать с этой версией OMV?
И ещё вопрос можно не устанавливать openmediavault-omvextrasorg полностью, а установить только minidlna и Transmission отсюда
http://omv-extras.org/debian/pool/main/o/openmediavault-minidlna/
http://omv-extras.org/debian/pool/main/o/openmediavault-transmissionbt/
просто больше ничем не пользуясь, будут ли они работать если их поставить отдельно для Openmediavault 2.0 Stone burner?

Сообщение eselkan » 02.03.2015, 20:07

Ребята я тут новичек , научите пожалуйста как вообще пользоваться консолью , что это такое?

Добавлено спустя 3 часа 24 минуты:
Все , спасибо , разобрался. :smile:

Сообщение svized » 05.10.2014, 23:00

глына! Сервак сошел с ума. Директории вижу, но использовать нельзя. На вебморду не пускает, по паролю не верит, что это я! Псих :eek:
Снес все нахрен, поставил Debian7 с OMV 1.0, тренируюсь дальше

Сообщение svized » 15.09.2014, 09:29

странно всё. Почистил всё до первозданного вида, поставил все плагины заново. Глюк ушел

Сообщение svized » 06.09.2014, 19:16

у меня после какого-то обновления перестал корректно запускаться DLNA. Т.е. если открыть вебморду, то типа как активен. Чтоб запустить, снимаю птичку (типа отключаю), а потом активирую. Только после этого начинает работать. Страшно неудабно, раньше ребенок сам сервер включал. Пробовал плагин прибивать и ставить заново --- не помогло

Сообщение RaZik » 06.09.2014, 11:39

hobot-bobot, но за то сегодня отвалилась web-морда.
Код: Выделить всё
apache2: Syntax error on line 203 of /etc/apache2/apache2.conf: Could not open configuration file /etc/apache2/mods-enabled/authnz_external.load: No such file or directory
Action 'configtest' failed.
Последним устанавливал плагин webdav, потом его удалил и перезагрузил сервер. Доступ только SSH. Перезапуск апача выдает туже ошибку.

UPD. Решилось командами
Код: Выделить всё
apt-get install libapache2-mod-authnz-external
a2enmod authnz_external
service apache2 restart

Но осталась проблема с доступом к BitTorrent через web. По адресу 192.168.1.50:9091 выдает 400 Bad Request.

В чем может быть ошибка?
Вложения
Безымянный.png
Безымянный.png (8.38 КБ) Просмотров: 2852

Сообщение hobot-bobot » 05.09.2014, 23:58

RaZik, не успел...

как удалить плагин

Сообщение RaZik » 05.09.2014, 22:34

Всем привет. Есть проблема:
Загрузил плагин openmediavault-omvextrasorg_1.0.4_all.deb по ссылке: http://omv-extras.org/debian/pool/main/o/openmediavault-omvextrasorg/
Загрузил в omv. Но плагин не хочет устанавливаться.
Выдает
Reading package lists...
Building dependency tree...
И Всё...

Так и ничего дальше не происходит. Пробовал установить по инструкции http://omv-extras.org/simple/index.php?id=how-to-install-omv-extras-plugin, скачал openmediavault-omvextrasorg_0.6.22.1_all, загружаю, но в списке его нет (отображается только версия 1.0.4). Что можно сделать в таком случае?

UPD. Установил через консоль. все работает.

Сообщение adik » 24.05.2014, 14:16

Giza,
а сам OMV-extras - установлен?
если нет тогда сюда
либо попробуй переустановить опять же от сюда
выполнив сначала
Код: Выделить всё
apt-get -f install

Сообщение Giza » 22.05.2014, 18:21

Не устанавливаются плагины. Останавливается на
Код: Выделить всё
Reading package lists...
Building dependency tree...
Reading state information...
Не ставится только плагины OMV-extras

В консоле например:
Код: Выделить всё
root@GizaServer:~# apt-get install openmediavault-downloader
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 openmediavault-downloader : Зависит: libav-tools но он не может быть установлен
E: Сломанные пакеты

update: В репе походу ошибка сегодня или что-то еще. Некоторые устанавливаются, а многие вручную поставил.

Сообщение hobot-bobot » 22.04.2014, 16:18

svized писал(а):да, сток 0.5.24
обнови до последней 0.5.45

Сообщение svized » 22.04.2014, 16:13

да, сток 0.5.24

Добавлено спустя 45 секунд:
где взять старый какойнить 0.5.34 плагин?

Сообщение hobot-bobot » 22.04.2014, 16:08

OMV версия 0.5?

Сообщение svized » 22.04.2014, 16:00

упс. ставил для экперимента систему с чистого листа, а живых ссылок экстра-плагином старше версий уже нету. При попытке поставить плагин 0.6.16 вылетает ошибка
Код: Выделить всё
Распаковывается замена для пакета openmediavault-omvextrasorg ...
dpkg: зависимости пакетов не позволяют настроить пакет openmediavault-omvextrasorg:
 openmediavault-omvextrasorg зависит от [b]lsb-release[/b], однако:
  Пакет[b] lsb-release[/b] не установлен.
dpkg: не удалось обработать параметр openmediavault-omvextrasorg (--install):
 проблемы зависимостей -- оставляем не настроенным
Обрабатываются триггеры для openmediavault ...
Restarting engine daemon ...
Updating file permissions ...
Updating locale files ...
При обработке следующих пакетов произошли ошибки:
 openmediavault-omvextrasorg

[b]Доставить недостающий не жалает[/b]

root@openmediavault:~# apt-get install lsb-release
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Пакет lsb-release недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

E: Для пакета lsb-release не найден кандидат на установку
root@openmediavault:~#

Сообщение Dr.Faust » 18.04.2014, 16:19

установил, ничего не поломалось, но трансмишн так и не появился. может чего-то ещё нужно поставить, галочку, может, где-то поставить?

Добавлено спустя 2 минуты 2 секунды:
появилась вкладка "Дополнительно", может там все репозитории включить нужно?

Добавлено спустя 1 минуту 26 секунд:
всё, отбой, нужно было нажать на "Обновить" на странице с плагинами...

Сообщение hobot-bobot » 18.04.2014, 16:16

Dr.Faust, установлен 0.6.16, никаких проблем.

Сообщение Dr.Faust » 18.04.2014, 16:11

Сейчас стоит версия 0.5.45, кинулся ставить файл плагинов, а там версия 0.6.16. Подскажите, не поломается ничего, если я его поставлю?

Сообщение adik » 21.02.2014, 06:42

born,
Видел только на английском стабильные, тестовые, нестабильные и какие планируються... :smoke: